@charset "shift_jis";

.fntSmall {}
.fntMedium {}
.fntLarge {}

#DomTourContainer p {
	display:block;
}

.r, .b {	font-weight:bold; font-style:normal; }
.r {		color:#e00; }
.b {		color:#000; }

.fntMedium .fntSmall {
	font-size:11px !important;
}

h2.nostyle {
	background:none;
	clear:both;
	display:block;
	float:none;
	height:auto;
	line-height:1;
	padding-left:0;
	position:static;
	width:100%;
	margin-bottom:15px;
}
map {
	display:none;
}

.h2section {
	margin:10px 0;
}
.h2section .in {
	margin:10px;
	line-height:1.4;
}



#mainvis {
	margin-bottom:30px;
	clear:both;
}




#kindofmile {
	background:url("/domtour/info/image/tourmile/bg_ichimatsu.gif") repeat top left;
	padding:10px 0 1px 9px;
}
#kindofmile dl {
	background:url("/domtour/info/image/tourmile/bg_section.gif") no-repeat bottom left;
	margin-bottom:10px;
	padding-bottom:8px;
}
#kindofmile dl dd {
	margin:5px 20px 5px;
	line-height:1.4;
}
#kindofmile dl#flightmile dd {	background:url("/domtour/info/image/tourmile/img_flightmile.gif") no-repeat top right; }
#kindofmile dl#tourmile dd {	background:url("/domtour/info/image/tourmile/img_tourmile.gif") no-repeat top right; }
#kindofmile dl#plusmile dd {	background:url("/domtour/info/image/tourmile/img_plusmile.gif") no-repeat top right; }

.g_info {
	text-indent:-1em;
	padding-left:1em;
	color:#666;
}
.bottomlink {
	text-align:right;
	margin-top:5px;
}


#contact .category {
	margin-top:10px;
	text-indent:-1em;
	padding-left:1em;
}

#contact table.skhlist {
	font-size:13px;
}
#contact table.skhlist caption {
	text-align:left;
}
#contact table.skhlist th,
#contact table.skhlist td {
	vertical-align:middle;
	padding-top:2px;
	padding-bottom:2px;
}

#contact table.skhlist th {
	text-align:left;
	font-weight:normal;
	padding-right:4px;
}
#contact table.skhlist td {
	padding-right:12px;
}


.navidial, .phone {
	margin-left:1em;
	padding-left:24px;
}
.navidial {
	background:url("/domtour/info/image/tourmile/icon_navidial.gif") no-repeat 0% 50%;
}
.phone {
	background:url("/domtour/info/image/tourmile/icon_phone.gif") no-repeat 0% 50%;
}
.namber {
	font-weight:bold;
	font-size:150%;
}
.b {
	font-weight:bold;
}









